# Uses of Class
it.tdlight.jni.TdApi.RecommendedChatFolder

## Uses of TdApi.RecommendedChatFolder in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.RecommendedChatFolder
Modifier and Type
Field
Description
`TdApi.RecommendedChatFolder[]`
TdApi.RecommendedChatFolders.`chatFolders`
List of recommended chat folders.
Constructors in it.tdlight.jni with parameters of type TdApi.RecommendedChatFolder
Modifier
Constructor
Description
``
`RecommendedChatFolders(TdApi.RecommendedChatFolder[] chatFolders)`
Contains a list of recommended chat folders.